uuid: 757c23d1-4491-4a5a-a581-719eb1c9a635
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product.teaser
label: Teaser
targetEntityType: commerce_product
cache: true
